It is currently Tue Sep 25, 2018 1:09 am

All times are UTC - 5 hours [ DST ]


Search found 1 match
Search these results:

Author Message

 Forum: AnimSchool Picker   Topic: Download and Installation Issues

Posted: Thu Jul 05, 2018 4:13 am 

Replies: 54
Views: 31139


Hi, I just dowloaded the newest version of the picker but, as latest post before me, can't seem to open it in Maya 2016 SP6 on PC (Win10 64bits), I just get the line // Error: line 1: Plug-in, "AnimSchoolPicker" was compiled against a newer version of the Maya API and is incompatible with ...
Sort by:  
Page 1 of 1 [ Search found 1 match ]


All times are UTC - 5 hours [ DST ]


Jump to:  
Powered by phpBB® Forum Software © phpBB Group